<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s09 | Activity</title>
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> -->
    <!-- Init | Bootstrap CSS Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- End | Bootstrap CSS Link -->
    <!-- Init | Owned CSS Link -->
    <!-- End | Owned CSS Link -->
</head>

<body>
    <!-- Navbar -->
    <div class="navbar navbar-expand-lg justify-content-center container-fluid bg-primary fixed-top">
        <a class="nav-link text-white" href="#">
            Home
        </a>
        <a class="nav-link text-white" href="#">
            About Me
        </a>
        <a class="nav-link text-white" href="#">
            Projects
        </a>
    </div>
    <!-- End of Navbar -->
    <!-- About Me -->
    <div class="container-fluid pt-5">
        <div class="text-center pt-5">
            <img class="rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
            <div class="pt-3">
                <h2 style="text-decoration: underline #007bff;">
                    Ada Lovelace
                </h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
        </div>
        <p class="w-50 mx-auto text-center p-4">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
    </div>
    <!-- End of About Me -->
    <!-- Projects -->
    <div class="bg-secondary row container-fluid mx-auto">
        <div class="card bg-dark text-center col m-5 p-5">
            <img class=" card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"/>
            <h3 class="card-title m-3 text-white">My First Project</h3>
            <p class="card-text text-white">A simple project made from HTML</p>
        </div>
        <div class="card bg-dark text-center col m-5 p-5">
            <img class="col card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"/>
            <h3 class="card-title m-3 text-white">My Second Project</h3>
            <p class="card-text text-white">A simple project made from CSS</p>
        </div>
        <div class="card bg-dark text-center col m-5 p-5">
            <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"/>
            <h3 class="card-title text-white m-3">My Third Project</h3>
            <p class="text-white card-text">A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->
    <!-- Footer -->
    <div class="bg-primary text-white text-center">
        <p class="py-3">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->
    <!-- Init / Bootstrap JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End / Bootstrap JS Dependencies -->
</body>

</html>